*{
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

p[class="text"]{
	color: yellow;
}


h1{
	font-size: 60px;
}

#bootcamp-learn {
	text-transform: uppercase;
}

.learning-item{
	background-color: darkseagreen;
}

li[type ="text"]{
	border-width: 2px;
	border-style: solid;
	border-color: blue;
}

img + ul{
	list-style: none;
}

#JavaScript_logo img{
	height: 150px;
	width: 150px;
	border-radius: 75px;
}

img ~ p{
	text-align: center;
	color: black;
}

body > section > ul > li {
	letter-spacing: 15px;
}


